/* 
 *  © 2024 Appstock 
 *  */

package com.appstock.demo.java.testcases;

public enum IntegrationKind {

    IN_APP("Appstock"),
    ADMOB("AdMob"),
    APPLOVIN("AppLovin MAX");

    private final String adServer;

    IntegrationKind(String adServer) {
        this.adServer = adServer;
    }

    public String getAdServer() {
        return adServer;
    }
}
